import javax.swing.*;  
import java.awt.*;
import java.awt.image.*;
import java.awt.event.*;

public class mainMenu {
	
	public static void main(String [] args){
		JFrame j=new JFrame();
		j.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		//j.getContentPane().add(new Gamepanel2(), BorderLayout.CENTER);
		j.getContentPane().add(new anchor(), BorderLayout.CENTER);
		j.setSize(800,600);
		//j.pack();
		j.setVisible(true);
	}
}
